Package twisted :: Package lore :: Module default

[show private | hide private]
[frames | no frames]

## Module twisted.lore.default

Classes
`ProcessingFunctionFactory` |

Variable Summary
`ProcessingFunctionFactory` | `factory`
`dict` | `htmlDefault`
`_Feature` | `nested_scopes`

Variable Details

### factory

  Type:
    `ProcessingFunctionFactory`
  Value:

        <twisted.lore.default.ProcessingFunctionFactory instance at 0x85ebafc>

### htmlDefault

  Type:
    `dict`
  Value:

        {'ext': '.xhtml', 'baseurl': '%s', 'template': 'template.tpl'}

### nested_scopes

  Type:
    `_Feature`
  Value:

        _Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'alpha', 0), 16)

Generated by Epydoc 1.1 on Thu May 8 13:18:30 2003 | http://epydoc.sf.net